ciso646 File Reference

Go to the source code of this file.

## Detailed Description

This is a Standard C++ Library file. You should `#include` this file in your programs, rather than any of the *.h implementation files.

This is the C++ version of the Standard C Library header `iso646.h`, which is empty in C++.

Since
  C++11 (removed in C++20)

Definition in file ciso646.

## Macro Definition Documentation

## _GLIBCXX_CISO646

#define _GLIBCXX_CISO646

Definition at line 35 of file ciso646.